sendEmail=true
Subject=Ihr Konto best�tigungs Lage
From=admin@mycoolsite.com
Body= Diese E-Mail wurde von der Verwaltung gesendet\n\
um Sie �ber die Lage der �nderungen in ihrem Konto zu informieren\n\n\
Ihr Konto wurde {2}:\n\n\
Benutzername:{0}\n\
Passwort:{1}\n\n\
Danke,\n\
Verwaltung